@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/bg.jpg);
	padding:0;
	margin: 30px 0 0 0;
	font-family: Georgia, Times, "Times New Roman", serif;
}

h1 {
	font-family: 'new_baskervilleitalic';
	text-transform:capitalize;
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	
}

h2 {
	font-family: 'futura_md_btmedium';
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#maincol h2 {
	margin-top:50px;
}

h3 {
	font-family: 'new_baskervilleitalic';
  -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#maincol h3 {
	margin-top:30px;
}

p, li {
	font-size:95%;
}

a {
	text-decoration:none;
	color: #db3141;
}

#maincol a {
	font-weight:bold;
}

#maincol li {
	margin-bottom:15px;
}


.prevnext {
	font-size:50%;
	font-family: Georgia, Times, "Times New Roman", serif;
	margin-top: 18px;
	font-weight:normal;
}


/*LAYOUT*/

#header, #content, #footermain, .container {
	max-width:960px;
	margin:auto;
}

.flexslider .container {	
	position: relative;
}

#header {
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;
}

#header img {
	margin:0;
	max-width: 90px;
}


#header img.dogzlogo {
	margin:0;
	max-width: 270px;
}

#header span {
	font-family: 'new_baskervilleitalic';
	font-size:230%;
}

#navbar {
	background-color:#000;
	width:100%;
	margin-top: 30px;
	z-index: 9999;
	position: relative;
}

#navbar #nav_1498732 li {
	width: initial;
	background-color: transparent;
	border-width: 0px;
	border-style: none;
}

#navbar #nav_1498732 a {
	font-family: 'futura_md_btmedium';
	color:#fff;
	font-size:100%;
	text-align:center;
	width:initial;
}


.blog-post .post-body {
	font-family: Georgia, Times, "Times New Roman", serif !important;
}

.blogpostcategories ul {
	padding:0px;
	list-style:none;
}


.preacher_readings { 
	background-color:#fff;
	padding:5%;
	margin-top:40px;
	min-height:100px;
}

.preacher {
	height:35px;
}
 
.preacher div {
	float:left;
	margin-right:20px;
}

#preacher_name {
	font-family: 'futura_md_btmedium';
	font-size:120%;
}
	

.grey-title {
	font-family: 'futura_md_btmedium';
	font-size: 100%;
	float: left;
}

.readings {
	float: left;
	margin: 0;
}


#nav {
}

#nav > a {
	display: none;
}

#nav li {
	position: relative;
}
	
#nav li a {
	color: #fff;
	display: block;
}

#nav li a:active {
	background-color: transparent !important;
}

#nav span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #efa585;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}

/* first level */

#nav > ul {
	width:100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
  display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: end;
	-webkit-align-content: flex-end;
	align-content: flex-end;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
}
	
#nav > ul > li {
	height: 100%;
	float: left;
}

#nav > ul > li > a {
	height: 100%;
	font-size: 120%; /* 24 */
	line-height: 2.5em; /* 60 (24) */
	text-align: center;
	font-family: 'futura_md_btmedium';
}
	
#nav > ul > li:not( :last-child ) > a {
		
	}
	
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	color:#db3141;
}


	/* second level */
	
#nav li ul {
	background-color: #383838;
	display: none;
	position: absolute;
	top: 100%;
}

#nav li ul li ul {
	background-color: #4a4a4a;
}


#nav li ul li ul li ul {
	background-color: #5e5e5e;
}

	
#nav li ul a {
	font-size: 100%; /* 20 */
	padding: 0.75em; /* 15 (20) */
	font-family: 'futura_md_btmedium';	
	}
	
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	color: #db3141;
}

/*#nav li:hover ul {
	display: block;
}*/
#nav ul li:hover > ul {
	display: block;
}


.slidecta {
	width:90%;
	background:#db3141 url(../images/right-chev.png) no-repeat 95%;
	padding:15px 5% 15px 5%;
	color:#fff;
	font-family: 'futura_md_btmedium';
	font-size:120%;
	margin-top:40px;
}

.slidecta:hover {
		background:#383838 url(../images/right-chev.png) no-repeat 95%;
}

#innerbanners {
	margin: 0px;
	zoom: 1;
	overflow: hidden;
	max-height:100px;
	font-family: 'new_baskervilleitalic';
	font-size:150%;
}

#innerbanners .container {
	position: relative;
}

#innerbanners img {
	width:100%;
	
}

.slidecol {
	right:0;
	position:absolute;
	color:#fff;
	height:9999px;
}	 

#maincol {
	margin-bottom:30px;
	margin-top: 20px;
}

#torchlatest, #godzdogzlatest {
	background-image: url(../images/right-col.png);
	text-align:center;
	position:relative;	
	margin-top: 30px;
	z-index:20;
}

#torchlatest h2 a, #godzdogzlatest h2 a {
	color:#000;
}

#torchlatest .links, #godzdogzlatest .links {
	display:none;
}

#maincol #torchlatest a, #maincol #godzdogzlatest a {
	text-decoration:none;
}

#torchlatest .blog-post, #godzdogzlatest .blog-post {
position:relative;
margin: 20px 0 0px 0;
padding-bottom: 20px;
border-bottom: 0px;
}

#torchlatest .post-title a , #godzdogzlatest .post-title a  {
	color:#000;
}

#torchlatest .post-body img, #godzdogzlatest .post-body img {
	position:absolute;
	left:0;
	-webkit-filter: grayscale(1);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(1);
	z-index:-1;
}

#torchlatest .post-body p a, #godzdogzlatest .post-body p a, #latestnews p a  {
	display:block;
	font-family: 'futura_md_btmedium';
	font-size:130%;
	margin-top:10px;
}

#torchlatest .post-body p a {
	color:#e17b49;
}

#godzdogzlatest .post-body p a {
	color:#19678f;
}

.blog-post .post-body img { 
  float:none !important; display: block;
}

.blog-post .post-body .comment-list img { 
  float:right !important;
  padding:0 0 0 20px;
}

#maincol .blog-post .post-body .comment-list h2 {
  margin-top:0;
}

.blog-post .post-body a { 
  float:none !important;
}
.blog-post { 
  margin:20px 0 40px 0; 
  padding-bottom:20px; 
  border-bottom:1px solid #eeebe3;
}

#latestnews .blog-post { 
  margin:0; 
}

.new {
  display:none;
}
.blog-post.latest .new {
  display:block;
  font-size: 130%;
}
.blog-post.latest {
  border-bottom:10px solid #eeebe3;
  margin-bottom: 80px;
}
#catblogoutput h3 {
  font-size: 140%;
}



.latesticon {
	width:62px;
	height:62px;
	margin:auto;
	z-index:100;
	margin-top:10px;
}

.latesticon.torch {
	background-image:url(../images/torch-icon.png);
}

.latesticon.godzdogz {
	background-image:url(../images/godzdogz-icon.png);
}

h1.torch {
	background:url(../images/torch-icon.png) no-repeat left;
	padding-left: 82px;
} 

h1.godzdogz {
	background:url(../images/godzdogz-icon.png) no-repeat left;
	padding-left: 82px;
}

#torchalerts {
	display:none;
}

#social {
	margin-top:40px;
	font-family: 'futura_md_btmedium';
	font-size:110%;
}

.alumnifacebook {
    display:none;
}

.facebook {
	background:url(../images/facebook.png) center 0px no-repeat;
	width:24px;
	height:24px;
    position:relative;  
}

.twitter {
	background:url(../images/twitter.png) center 0px no-repeat;
	width:29px;
	height:24px;
    position:relative;
}

.youtube {
	background:url(../images/youtube.png) center 0px no-repeat;
	width:24px;
	height:24px;
    position:relative;  
}

.flickr {
	background:url(../images/flickr.png) center 0px no-repeat;
	width:24px;
	height:24px;
    position:relative;
}

.facebook span, .twitter span, .youtube span, .flickr span, #godzdogzfeatured span {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:url(/blank.png);
  z-index: 300;
}


.searchform .cat_button, #nav .searchform .cat_button:hover {
	background:url(/images/search.png) center #db3141 no-repeat;
	font-size:0px;
	padding: 18px;
  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}

.searchform .cat_button:hover {
	background:url(/images/search.png) center #000 no-repeat;
}

#latestnews p span, #latestnews .blog-post h2.post-title, #latestnews p a, #latestnews .blog-post .post-details {
	z-index: 50;
	position: relative;
	text-align: center; 
}

#latestnews h2.post-title {
	padding-top: 20px;
}

#latestnews h2.post-title a, #latestnews .blog-post .post-details {
	color:#fff;
}

#latestnews p a:hover {
	color:#db3141;
}

#latestnews .blog-post .post-body {
	padding: 0 20px 0px 20px;
}

#latestnews p img {
	max-width:inherit;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-50%;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    height:450px;
}

#latestnews p {
	z-index:10;
	color:#fff;
}

#latestnews {
	position:relative;
	overflow:hidden;
	text-align:center;
}

#latestnews .blog-post {
	z-index:100;
}

.black {
background: url(../images/black.png) repeat;
z-index: 25;
width: 100%;
height: 100%;
position: absolute;
}

.newsdate {
	color:#fff;
	background-color:#000;
	float:left;
	text-align:center;
	width:30%;	
	font-family: 'futura_mdcn_btmedium';
	display:flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex;
	align-items: center;
   justify-content: center;
}

.newssubject {
	background-color:#eeebe3;
	font-size:110%;
	float:left;
	width:55%;	
}

.newsmore {
	background: #db3141 url(/images/right-chev.png) center no-repeat;
	float:left;
	width:15%;
}

.newsmore:hover {
	background-color:#000;
}

#supportus {
	width:90%;
	background-color: #db3141;
	background:#db3141 url(../images/right-chev.png) no-repeat 95%;
	padding:15px 5% 15px 5%;
	color:#fff;
	font-family: 'futura_md_btmedium';
	font-size:120%;
}

#latestnews, #upcomingevents, #supportus, #external {
	margin:40px 0 0 0;
}

#search {
	margin:30px 0 0 0;
}

#external {
	margin-bottom:50px;
}

.exblock {
	float:left;
	margin-right: 5%;
	width: 30%;
	text-align:center;
	font-size:102%;
	line-height:120%;
}

.exblock.end {
	margin-right:0;
}

.exblock a {
	color:#000;
	font-family: 'futura_mdcn_btmedium';
}

.exblock img {
	margin-bottom:10px;
	width:85%;
}

#supportus:hover {
	background-color:#000;
}

#footer {
	background-image: url(../images/right-col.png);
	padding-bottom:30px;
}

#footerlinks  ul {
	width:100%;
  display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: end;
	-webkit-align-content: flex-end;
	align-content: flex-end;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	padding:0;
  margin: 0;
}
	
#footerlinks ul li {
	height: 100%;
	list-style:none;
	float: left;
}

#footerlinks ul li a {
	height: 100%;
	font-size: 100%; /* 24 */
	line-height: 2.5em; /* 60 (24) */
	text-align: center;
	font-family: 'futura_md_btmedium';
}

#footer p {
	font-size:80%;
}

#footer p a {
	color:#000;
}


#newsletterbar {
	background-color:#db3141;
	width:100%;
}

#newslettertext {
	color:#fff;
	font-family: 'new_baskervilleitalic';
	font-size: 140%;
	margin: 15px 0 15px 0;
	-webkit-font-smoothing: antialiased;
}

.searchform {
	display: flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -ms-flexbox; /* TWEENER - IE 10 */
	display: -webkit-flex;
	align-items: center;
	height:55px;
}

.navblock .searchform {
	margin: 0 5% 10px 5%;
}

.searchform .cat_textbox_small {
	width: 1000%;
	padding: 9.5px;
	background-color: #eeebe3;
  -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


#newsletterbar .cat_textbox_small {
	width:34%;
	margin-right:1%;
}

.cat_button:hover {
	color:#000;
	background-color:#fff;
}

#footerlinks {
	display:block;
	margin:30px 0 30px 0;
}

#footerlogo { 
	margin:30px 0 0 0;
}

#newsbutton {
	background-color:#000;
	color:#fff;
	text-align: center;
	font-family: 'futura_md_btmedium';
	padding: 10px 5% 10px 5%;
	font-size: 100%;
	margin-top: 9px;
}

#newsbutton:hover {
	background-color:#fff;
	color:#000;
}


/*GENERAL STYLES*/


.flexcontainer {
	display: -ms-flexbox;
	display: -webkit-flex;
    display: -moz-box;
  display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-line-pack: end;
	-webkit-align-content: flex-end;
	align-content: flex-end;
	-ms-flex-pack: distribute;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	vertical-align:middle;
	align-items: center;
}

.divlink {
	position:relative;
}

.description {
	margin-bottom:50px;
}

.divlink span {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-image:url(../images/none.png);
}

.cat_textbox_small, .cat_listbox_small, .item .cat_textbox {
	padding:7px 2.5% 7px 2.5%;
	color:#000;
	border:0;
	font-size:90%;
	vertical-align:top;
}

.cat_button {
	background-color:#000;
	color:#fff;
	border:0;
	padding:7px 2.5% 7px 2.5%;
	font-family: 'futura_md_btmedium';
}

.comment-list .cat_button {
	margin-top: 20px;
	float:right;
}

.amount {
	float:left;
	margin-right:20px;
	padding: 10px;
}

.needs {
	float:left;
	padding:10px 35px 10px 15px;
	background: #eeebe3 url(../images/right-chev.png) no-repeat 90%;
	display:table;
}

.needs:hover {
	background-color: #000;
	color:#fff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	margin-bottom: 30px;
}
 
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

div.form div.item, div.webform div.item {
	padding: 10px 1.5% 10px 1.5%;
	width: 47%;
	float: left;
}


#maincol .insidesection {
	margin-top:50px;
}

#linksqs {
	margin-top:20px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  -webkit-flex-flow: row wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap: wrap;
}

.parentsq {
	padding:15px 2.5% 15px 2.5%;
	float:left;
	background: url(../images/right-col.png);
	text-align:center;
	font-family: 'new_baskervilleitalic';
	font-size:95%;
	}

.parentsq:hover {
	background: #db3141;
	color:#fff; 
}	

.fullcal {
	margin-top:5px;
	display:block;
}

.godzauthor {
	font-size:110%;
	font-family: 'futura_md_btmedium';
}

.BlogTagCloud a {
	margin-right:7px;
}

.BlogTagCloud-XX-Small {
	font-size:70%;
}

.BlogTagCloud-X-Small {
		ont-size:80%;
}

.BlogTagCloud-Small {
		ont-size:90%;
}

.BlogTagCloud-X-Large {
	font-size:110%;
}

.BlogTagCloud-XX-Large {
	font-size:120%;
}

.lithurgical ul {
	margin:0;
	padding:0;
	list-style:none;
}

.lithurgical li {
	margin:0 0 7px 0;
	padding:0;
}

.comment-list img {
	display:block;
	padding-bottom:20px;
}

.comment-list p {
	margin:0px;
}

/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 120%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.rosaryform, .newsform {
	background: url(../images/right-col.png);
	font-family: 'new_baskervilleitalic';
	font-size:95%;
	margin-top:30px;
	}
	
.rosaryform {
	text-align:center;
	}	
	
#maincol .rosaryform h2 {
	margin-top:0px;
}

#maincol .cat_dropdown {
	height:40px;
	-webkit-appearance: none;
	-webkit-border-radius: 0px;
	background: url(../images/arrow.png) #eeebe3;
	background-position: center right;
	background-repeat: no-repeat;
}

.rosaryform input.cat_textbox, .newsform input.cat_textbox, .newsform .cat_listbox, .cat_dropdown {
	padding: 2%;
	background-color: #eeebe3;
	border:0;
	margin-bottom:20px;
}

.sharing p, .staticsharing p {
  display:inline;
  margin:0 10px 0 0;
  padding:0;
  float: left;
}

.addthis_toolbox img {
margin-right: 15px;
}

.sharing {
    width: 200px;
  margin-top:10px;
  }

.staticsharing {
  width: 100%;
  margin-top:10px;
  }

.InputAddOn {
  display: flex;
  margin-bottom: 1em;
}

.InputAddOn-field {
  flex: 1;
  &:not(:first-child) {
    border-left: 0;
  }
  &:not(:last-child) {
    border-right: 0;
  }
}

.InputAddOn-item {
  background-color: hsla(31, 15%, 50%, 0.1);
  color: hsl(0, 0%, 40%);
  font: inherit;
  font-weight: normal;
}

.InputAddOn-field, .InputAddOn-item {
  border: 1px solid hsla(31, 15%, 50%, 0.25);
  padding: 0.5em 0.75em;
  &:first-child {
    border-radius: 2px 0 0 2px;
  }
  &:last-child {
    border-radius: 0 2px 2px 0;
  }
}
